#group-db .group-item:first-child {
	border-top:1px solid #bdbdbd;
	padding-top:20px;
}
#group-db .group-item {
	display:flex;
	justify-content: space-between;
	border-bottom:1px solid #bdbdbd;
	margin-bottom:20px;
	padding-bottom:20px;
	align-items:center;
}
#group-db .group-item > .left {
	width:60%;
}
#group-db .group-item > .left span {
    white-space: nowrap; 
	
}
#group-db .group-item ul li a span,
#group-db .group-item > .left .count {
	color:#bdbdbd;
	font-size:16px;
}
#group-db .group-item ul {
	margin:0px;
}
#group-db .group-item ul li{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
#group-db .group-item ul li:hover > span {
    color: #f6a500;
}
#group-db .group-item ul li a:hover {
    opacity: 0.8;
}
#group-db .group-item ul li a {
    border-bottom:none!important;
    cursor:pointer;
}
#group-db .group-item ul li:not(:last-child){
	margin-bottom:5px;
}